Subject: update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jun 2000 02:56:00 -0700 (PDT)

Mark:  In connection with Susan F.'s departure, could you please provide a 
copy of her "project list" so that we can follow up on 
finalizing/redistributing her workload?  I have lots of questions which I'm 
sure can't be answered this minute, such as:  Shouldn't we help to prioritize 
her work?  Will she continue day-to-day work?  Who will take confirm desk 
calls?, How will this impact Samantha's training (maybe the lawyers should be 
involved now), etc.  

Please let us know when you'd like to "regroup".  Thanks.  Sara